{
  "verseBefore": "đơu kơmq hloay varơuq đaamq pajêêt, ji dach deek wăk kaluuh tuôông xa đơu Kơy Plêêk dơơp vlôh xôq manih tuuôq  gamưưh ji  hlolh xet hioh jăk jah hloay xok di xuum xet vanong. \n  ",
  "verseAfter": "đơu kơmq hloay varơuq đaamq pajêêt, ji dach deek wăk kaluuh tuôông xa đơu Kơy Plêêk dơơp vlôh xôq manih tuuôq  gamưưh ji  hlolh xet hioh jăk jah hloay xok dii xuum xet vanong. \n  ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-07-22T09:17:54.030Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
